@charset "utf-8";
/* CSS Document */



section{
	top: 0px;
	width: 100%;
    }
	
	#ficha{
	width: 100%;
	height: auto;
	text-align: center;
	padding-top:40px;
	background-color:rgba(243,243,243,1.00);
	padding-bottom: 30px;
	}
	
#ficha #calzado{
	width: 100%;
	height: auto;
	z-index: 100;
    text-align: center;
    position: relative;
	}
	

#ficha #calzado #plantilla_movil{
	display: block;
		
	} 


	#ficha #calzado h2{
	
	font-size: 45px;
	text-align: center;
	padding-top: 0px;
	width: 100%;
	font-family: 'Dosis', sans-serif;
		font-weight: 100;
		margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
		padding-bottom: 30px;
	}
	
	
	#ficha #calzado p{
	font-size: 17px;
	text-align: justify;
	padding-top: 0px;
	width: 90%;
	font-family: 'Open Sans', sans-serif;
		font-weight: 400;
		margin-top: 20px;
		margin-left: auto;
	margin-right: auto;
		margin-bottom: 30px;
}
	
	/*ul li{
	text-decoration-style: dotted;	
	}*/
	
	
	
	#ficha #calzado #plantilla_movil a{
	margin-left: auto;
	margin-right: auto;
	}
	
	#ficha #calzado #plantilla_movil a img{
	width: 100%;
	height: auto;
	z-index: 100;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
		
	}


#ficha #calzado #plantilla{
	display: none;
		
	} 


	#tecnicos{
		width: 100%;
		height: auto;
		padding-bottom: 20px;
		padding-top: 20px;
		
		background-color: rgba(95,171,223,1.00);
	}
	
	
	.contenedor {
	display:flex;
	justify-content: center;
	/*justify-content  esto es para que se pongan en una sola linea los articulos imagenes en este caso*/
	flex-wrap: wrap;
	/*esta linea es para que cuando el contenido ya no entre en la misma linea se baje en seguida*/
	margin-top: 5px;
		width: 98%;
		margin-left: auto;
	    margin-right: auto;
}

#tecnicos .contenedor article {
	margin: 2px;
	width: 31%;
	border-right:  1px solid rgba(31,31,31,1.00);
	border-bottom:  0px solid rgba(31,31,31,1.00);
	text-decoration: none;
}


#tecnicos .contenedor article:last-child  {
	
border:none;
}


#tecnicos .contenedor article h2  {
	
	font-size: 14px;
	color:rgba(237,237,237,1.00);
	font-family: 'Dosis', sans-serif;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	letter-spacing: 1px;
	font-weight: 600;	
}



#tecnicos .contenedor article h3  {
	font-size: 50px;
	color:rgba(9,48,99,1.00);
	font-family: 'Open Sans', sans-serif;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	letter-spacing: normal;
	font-weight: 800;
	text-decoration: none;
	line-height: 50px;
}

	
#tecnicos .contenedor article p  {
	font-size: 12px;
	color:rgba(42,42,42,1.00);
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	letter-spacing: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 16px;
	font-weight: 400;
	text-decoration: none;
}


/*===============================1024px=========================*/


@media all and (min-width:1024px) {

	
	section{
	top: 0px;
	width: 100%;
    }
	
	#ficha{
	width: 100%;
	height: auto;
	text-align: center;
	padding-top:50px;
	
	padding-bottom: 0px;
	background-color:rgba(244,245,247,1.00);
	}
	
#ficha #calzado{
	
	width: 100%;
	height: auto;
	z-index: 100;
    text-align: center;
	position: relative;
	}
	
	#ficha #calzado h2{
	font-size: 45px;
	text-align: center;
	padding-top: 30px;
	width: 100%;
	font-family: 'Dosis', sans-serif;
	font-weight: 100;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
		padding-bottom: 0px;
	}
	
	
	#ficha #calzado p{
	font-size: 15px;
	text-align: justify;
	padding-top: 0px;
	width: 55%;
	font-family: 'Open Sans', sans-serif;
	line-height: 22px;
	font-weight: 400;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
	
	/*ul li{
	text-decoration-style: dotted;	
	}*/
	
	
	#ficha #calzado #plantilla{
	display: block;
		
	} 
	
	
	#ficha #calzado #plantilla_movil{
	display: none;
		
	} 
	
	#ficha #calzado a{
	margin-left: auto;
	margin-right: auto;
	}
	
	#ficha #calzado a img{
	width: 85%;
	height: auto;
	z-index: 100;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
		
	}
	
	
	
	
	
	#tecnicos{
		width: 100%;
		height: auto;
		padding-bottom: 20px;
		padding-top: 20px;
		
		background-color: rgba(95,171,223,1.00);
	}
	
	
	.contenedor {
	display:flex;
	justify-content: center;
	/*justify-content  esto es para que se pongan en una sola linea los articulos imagenes en este caso*/
	flex-wrap: wrap;
	/*esta linea es para que cuando el contenido ya no entre en la misma linea se baje en seguida*/
	margin-top: 5px;
		width: 60%;
		margin-left: auto;
	    margin-right: auto;
}

#tecnicos .contenedor article {
	margin: 5px;
	width: 31%;
	border-right:  1px solid rgba(31,31,31,1.00);
	border-bottom:  0px solid rgba(31,31,31,1.00);
	text-decoration: none;
}


#tecnicos .contenedor article:last-child  {
	
border:none;
}


#tecnicos .contenedor article h2  {
	
	font-size: 14px;
	color:rgba(237,237,237,1.00);
	font-family: 'Dosis', sans-serif;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	letter-spacing: 1px;
	font-weight: 600;	
}



#tecnicos .contenedor article h3  {
	font-size: 50px;
	color:rgba(9,48,99,1.00);
	font-family: 'Open Sans', sans-serif;
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	letter-spacing: normal;
	font-weight: 800;
	text-decoration: none;
	line-height: 50px;
}

	
#tecnicos .contenedor article p  {
	font-size: 12px;
	color:rgba(42,42,42,1.00);
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 5px;
	letter-spacing: normal;
	font-family: 'Open Sans', sans-serif;
	line-height: 16px;
	font-weight: 400;
	text-decoration: none;
}

	
}